
<div>
    <strong> 1. The color of division should after between black and red as you click on button ? </strong><br>
    <button (click)= "change_color()" type="button" class="btn btn-warning" style="margin-top:20px;">Change color</button> 
    <p style="height: 100px; width: 100px; border-radius: 10px; margin-top: 20px; background-color: {{color}};"></p>
</div>


